package dojo.java;

/**
 * @author Norbert Wigbels (norbert@wigbels.de)
 */
public class Main {
    public static final void main(String[] args) {
        FizzBuzz fb = new FizzBuzz();

        int i = 1;
        while (i <= 15) {
            System.out.println("For number " + i + " Fizzbuzz evaluates to " + fb.evaluate(i));
            i++;
        }
    }

}
